{
  "user_name": "echeva_0",
  "api_invoker_id": "INV7b06186b167af4b4d846490cd78066",
  "discover_services_url": "service-apis/v1/allServiceAPIs?api-invoker-id=",
  "registered_security_contexes": [
    {
      "api_name": "Test66",
      "api_id": "feb57d7c92dfd2b94da3f53ceadf33",
      "aef_id": "AEF72e7f944a20fe072e9db263533b646",
      "ip": "http://10.17.173.87",
      "port": 8088,
      "versions": [
        {
          "apiVersion": "v1",
          "expiry": "2025-08-27T09:16:41.278000+00:00",
          "resources": [
            {
              "resourceName": "dynamic-deployment",
              "commType": "REQUEST_RESPONSE",
              "uri": "/api/svc/v1/dynamic-deployment",
              "custOpName": "string",
              "operations": ["GET"],
              "description": "Dynamic deployment"
            }
          ],
          "custOperations": [
            {
              "commType": "REQUEST_RESPONSE",
              "custOpName": "string",
              "operations": ["GET"],
              "description": "string"
            }
          ]
        }
      ]
    },
    {
      "api_name": "Test77",
      "api_id": "de766971736ca69b578642f9942447",
      "aef_id": "AEF5608b606ab08cfd7111018e3936666",
      "ip": "http://10.17.173.87",
      "port": 8088,
      "versions": [
        {
          "apiVersion": "v1",
          "expiry": "2025-08-27T09:17:30.918000+00:00",
          "resources": [
            {
              "resourceName": "dynamic-deployment",
              "commType": "REQUEST_RESPONSE",
              "uri": "/api/svc/v1/dynamic-deployment",
              "custOpName": "string",
              "operations": ["GET"],
              "description": "Dynamic deployment"
            }
          ],
          "custOperations": [
            {
              "commType": "REQUEST_RESPONSE",
              "custOpName": "string",
              "operations": ["GET"],
              "description": "string"
            }
          ]
        }
      ]
    },
    {
      "api_name": "Deployment",
      "api_id": "aabc425680791995b1fbb93a01c7d1",
      "aef_id": "AEFd836e9b49161673e3ee6632c409520",
      "ip": "http://10.17.173.87",
      "port": 8088,
      "versions": [
        {
          "apiVersion": "v1",
          "expiry": "2025-08-28T08:00:21.178000+00:00",
          "resources": [
            {
              "resourceName": "dynamic-deployment",
              "commType": "REQUEST_RESPONSE",
              "uri": "/api/svc/v1/dynamic-deployment",
              "custOpName": "string",
              "operations": ["GET"],
              "description": "Dynamic deployment"
            }
          ],
          "custOperations": [
            {
              "commType": "REQUEST_RESPONSE",
              "custOpName": "string",
              "operations": ["GET"],
              "description": "string"
            }
          ]
        }
      ]
    },
    {
      "api_name": "Deployment1",
      "api_id": "dd0b9f983eeb2286431ed45980a4ef",
      "aef_id": "AEF4610c63fcb94052eb8847abd2c5ed7",
      "ip": "http://10.17.173.87",
      "port": 8088,
      "versions": [
        {
          "apiVersion": "v1",
          "expiry": "2025-09-03T14:00:17.889000+00:00",
          "resources": [
            {
              "resourceName": "dynamic-deployment",
              "commType": "REQUEST_RESPONSE",
              "uri": "/api/svc/v1/dynamic-deployment",
              "custOpName": "string",
              "operations": ["GET"],
              "description": "Dynamic deployment"
            }
          ],
          "custOperations": [
            {
              "commType": "REQUEST_RESPONSE",
              "custOpName": "string",
              "operations": ["GET"],
              "description": "string"
            }
          ]
        }
      ]
    },
    {
      "api_name": "ks8500_gateway",
      "api_id": "989df41e88ff855b4caa3e8604a63a",
      "aef_id": "AEFe4d29061739c80aceb26904354203a",
      "ip": "localhost",
      "port": 8088,
      "versions": [
        {
          "apiVersion": "v1",
          "expiry": "2025-11-30T10:32:02.004000+00:00",
          "resources": [
            {
              "resourceName": "schedule_run",
              "commType": "REQUEST_RESPONSE",
              "uri": "/runs/new",
              "custOpName": "string",
              "operations": ["POST"],
              "description": "Endpoint to receive a welcome message"
            }
          ],
          "custOperations": [
            {
              "commType": "REQUEST_RESPONSE",
              "custOpName": "string",
              "operations": ["POST"],
              "description": "string"
            }
          ]
        }
      ]
    },
    {
      "api_name": "ks8500_runner_test",
      "api_id": "f7b310ec187da7b98f5e1ae04e7cf8",
      "aef_id": "AEF245414674f715d15c0130f6e82c0ea",
      "ip": "localhost",
      "port": 8088,
      "versions": [
        {
          "apiVersion": "v1",
          "expiry": "2025-11-30T10:32:02.004000+00:00",
          "resources": [
            {
              "resourceName": "hello-endpoint",
              "commType": "REQUEST_RESPONSE",
              "uri": "/hello",
              "custOpName": "string",
              "operations": ["POST"],
              "description": "Endpoint to receive a welcome message"
            }
          ],
          "custOperations": [
            {
              "commType": "REQUEST_RESPONSE",
              "custOpName": "string",
              "operations": ["POST"],
              "description": "string"
            }
          ]
        }
      ]
    },
    {
      "api_name": "ks8500_gateway_development",
      "api_id": "8eb8d27d533731ae500e00acdab87a",
      "aef_id": "AEF4ca2cfb9700f917b8cce1368599c60",
      "ip": "localhost",
      "port": 443,
      "versions": [
        {
          "apiVersion": "v1",
          "resources": [
            {
              "resourceName": "runs",
              "commType": "REQUEST_RESPONSE",
              "uri": "/runs",
              "custOpName": "string",
              "operations": ["POST"],
              "description": "Schedule a campaign run"
            }
          ]
        }
      ]
    }
  ],
  "access_token": "eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9.eyJmcmVzaCI6ZmFsc2UsImlhdCI6MTcyNzMzNzA5MywianRpIjoiNTc3MzBkZjgtN2M4NS00NGQ2LTg0ZmEtNTQ0NjdmMTZlZWY0IiwidHlwZSI6ImFjY2VzcyIsInN1YiI6IklOVjdiMDYxODZiMTY3YWY0YjRkODQ2NDkwY2Q3ODA2NiIsIm5iZiI6MTcyNzMzNzA5MywiZXhwIjoxNzI3MzM3NjkzLCJpc3MiOiJJTlY3YjA2MTg2YjE2N2FmNGI0ZDg0NjQ5MGNkNzgwNjYiLCJzY29wZSI6IjNncHAjQUVGNzJlN2Y5NDRhMjBmZTA3MmU5ZGIyNjM1MzNiNjQ2OlRlc3Q2NjtBRUY1NjA4YjYwNmFiMDhjZmQ3MTExMDE4ZTM5MzY2NjY6VGVzdDc3O0FFRmQ4MzZlOWI0OTE2MTY3M2UzZWU2NjMyYzQwOTUyMDpEZXBsb3ltZW50O0FFRjQ2MTBjNjNmY2I5NDA1MmViODg0N2FiZDJjNWVkNzpEZXBsb3ltZW50MTtBRUZlNGQyOTA2MTczOWM4MGFjZWIyNjkwNDM1NDIwM2E6a3M4NTAwX2dhdGV3YXk7QUVGMjQ1NDE0Njc0ZjcxNWQxNWMwMTMwZjZlODJjMGVhOmtzODUwMF9ydW5uZXJfdGVzdDtBRUY0Y2EyY2ZiOTcwMGY5MTdiOGNjZTEzNjg1OTljNjA6a3M4NTAwX2dhdGV3YXlfZGV2ZWxvcG1lbnQifQ.AFFXCZ6IpqkPCYgTplF5YQphQPQH3LBe94YMTcM4ikp4aaoSyo4lyGVF9qWBWqql1rEVTHERM5nu7cf0C_pRwHb_p-iXDT3SUIBR-EajKh0sgc8LHE4qAT5wJ6ZQtz_gKTdcducu8pdUs3NPsmw_pqyubMZuC8nhuKCV8qSJJYjBvaH5DxvlxGKWsibVs0-K_LKQC6XTazv4UdBguz6YR_nP3TiVt731X0Y_EMQnILqY8Mi2IgBkkuyfV90BXvAluo17Z1NzVYZKupHjbQTD3VPO5zr0qjrPHNQAMFrV8gmygG-4TjcYvOy6xicZpqQzd_-yh1lgD4bi-kBkDJVhoQ"
}
